Notas de versão de patches de segurança do Adobe Commerce 2.4.2

Essas notas de versão de patch de segurança capturam atualizações para aprimorar a segurança da implantação do Adobe Commerce. As informações incluem, entre outras, as seguintes:

  • Correções de erros de segurança
  • Destaques de segurança que fornecem mais detalhes sobre as melhorias e atualizações incluídas no patch de segurança
  • Problemas conhecidos
  • Instruções para aplicar patches adicionais, se necessário
  • Informações sobre hot fixes incluídos na versão

Saiba mais sobre lançamentos de patch de segurança:

Adobe Commerce 2.4.2-p2

A versão de segurança 2.4.2-p2 do Adobe Commerce fornece correções de bugs de segurança para vulnerabilidades identificadas em versões anteriores da 2.4.2.

Para obter as informações mais recentes sobre as correções de erros de segurança, consulte Boletim de segurança do Adobe APSB21-64.

Aplicar AC-3022.patch continuar a oferecer a DHL como transportadora

A DHL apresentou o schema versão 6.2 e descontinuará o schema versão 6.0 em breve. Adobe Commerce 2.4.4 e versões anteriores que suportam a integração DHL suportam apenas a versão 6.0. Os comerciantes que implantarem essas versões devem aplicar AC-3022.patch continuar a oferecer a DHL como transportadora. Consulte a Aplique um patch para continuar oferecendo a DHL como transportadora Artigo da Base de conhecimento para obter informações sobre como baixar e instalar o patch.

recommendation-more-help
1d4eef6c-fef1-4e61-85eb-b58d7b9ac29f